package com.qmth.themis.business.enums;

/**
* @Description: 考试记录 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/25
*/
public enum ExamRecordStatusEnum {

    FIRST_PREPARE("首次候考"),

    ANSWERING("正在答题"),

    BREAK_OFF("已中断"),

    RESUME_PREPARE("断点恢复候考"),

    FINISHED("已结束考试"),

    PERSISTED("数据已保存");

    private String code;

    private ExamRecordStatusEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
